@import url('fonts.css');

/* 
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

CSS Document - All pages within the site

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧

Color key
---------
white: #ffffff
black: #000000

▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧▧
*/

/* =====================================================
CSS Reset
===================================================== */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: 'NCDMM Roboto Light', Arial, Helvetica, sans-serif;
	color: #3F596A;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background-color: #E2E8ED;
}
nav ol, nav ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.aligncenter {
	margin-left: auto;
	margin-right: auto;
}

.alignright {
	float: right;
	margin-left: 20px;
}


.alignleft {
	float: left;
	margin-right: 20px;
}


/* =====================================================
Basic Page Attributes 
===================================================== */

/* Uncomment and add values to customize the text-selection styles */
/*::selection {
}
::-moz-selection {
}
*/

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
h1 {
	padding-top: 30px; padding-bottom: 30px;
	font-family: 'NCDMM Roboto Light', Arial, Helvetica, sans-serif;
	text-align: center;
	color: #fff;
	font-size: 1.0625em;
	line-height: 1.4em;
}
	h1 * {
		color: inherit;
	}
	h1 strong {
		font-family: 'NCDMM Roboto Medium', Arial, Helvetica, sans-serif;
	}
h2 {
	margin-bottom: 20px; margin-top: 30px;
	font-family: 'NCDMM Roboto Medium', Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	line-height: 1.2em;
	color: #0059a9;
}
	h2:first-child {
		margin-top: 0;
	}
h3 {
	margin-bottom: 15px; margin-top: 30px;
	font-family: 'NCDMM Roboto Medium', Arial, Helvetica, sans-serif;
	font-size: 1.3125em; font-size: 1.3125rem;
	line-height: 1.35em;
}
	h3:first-child {
		margin-top: 0;
	}
	h3 a {
		font-family: inherit;
		text-decoration: none;
		color: #0059A9;
	}
h4 {
	margin-bottom: 15px; margin-top: 30px;
	font-family: 'NCDMM Roboto Medium', Arial, Helvetica, sans-serif;
	font-size: 1.0625em; font-size: 1.0625rem;
	line-height: 1.5em; line-height: 1.5rem;
}
	h4:first-child {
		margin-top: 0;
	}
p {
	margin-bottom: 15px;
	font-size: 1.0625em; font-size: 1.0625rem;
	line-height: 1.4em;
}
	p strong, p b {
		font-family: 'NCDMM Roboto Medium', Arial, Helvetica, sans-serif;
		color: inherit;
	}
	p em, p i {
		font-family: 'NCDMM Roboto Light Italic', Arial, Helvetica, sans-serif;
	}
ul, ol {
	padding-left: 2em;
	margin-bottom: 15px;
}
	ul ul, ul ol,
	ol ul, ol ol {
		padding-left: 1em;
		margin-bottom: 0;
	}
.checkmarkList {
	list-style-type: none;
}
nav ul {
	padding-left: 0;
	margin-bottom: 0;
}
	li {
		font-size: 1.0625em; font-size: 1.0625rem;
		line-height: 1.4em;
	}
	.checkmarkList li {
		position: relative;
	}
		.checkmarkList > li:before {
			content: '\e900';
			font-family: 'NCDMM Icons';
			font-weight: normal;
			font-style: normal;
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
			position: absolute;
			left: -20px; top: 1px;
			font-size: .75em;
			color: #3f596a;
		}
		li strong, li b {
			font-family: 'NCDMM Roboto Medium', Arial, Helvetica, sans-serif;
			color: inherit;
		}
	
a {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
nav a {
	text-decoration: none;
}
em {
}
small {
}
.icon {
	font-family: 'NCDMM Icons';
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.smallHeading {
	font-size: .75em;
	text-transform: uppercase;
	color: #8596A6;
	letter-spacing: .15em;
}
.smallSupporting {
	margin-top: -10px; margin-bottom: 15px;
	font-size: .75em;
	text-transform: uppercase;
	color: #8596A6;
	letter-spacing: .15em;
}
.buttonLink, .pagination a {
	height: 40px;
	padding-left: 15px; padding-right: 15px; margin-top: 15px;
	text-decoration: none;
	display: inline-block;
	background-color: #CDD8E0;
	line-height: 40px;
	font-size: .75em;
	text-transform: uppercase;
	color: #3f596a;
	letter-spacing: .15em;
	font-family: 'NCDMM Roboto Bold', Arial, Helvetica, sans-serif;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	outline: none;
}
.buttonLink:hover, .pagination a:hover {
	background-color: #afc0cd;
	color: #3f596a;
}
.buttonLink.buttonBlue {
	background-color: #3E95E3;
	color: #fff;
}
.buttonLink.buttonBlue:hover {
	background-color:#0059a9;
	color: #fff;
}

input, textarea, select {
	-webkit-appearance: none;
	-moz-appearance: none;
}
input[type="submit"], button {
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
}
input::-moz-focus-inner, button::-moz-focus-inner { 
	border: 0;
	padding: 0;
}

/* =====================================================
Forms
===================================================== */

form, .singleColContent form {
	margin-top: 20px;
	text-align: center;
}
label {
	margin-bottom: 5px;
	font-size: .75em;
	text-transform: uppercase;
	letter-spacing: .15em;
	display: block;
	color: #8596A5;
	font-family: 'NCDMM Roboto Medium', Arial, Helvetica, sans-serif;
	line-height: 1.35em;
	text-align: left;
}
input, textarea {
	margin-bottom: 12px;
	padding-left: 10px; padding-right: 10px;
	width: 100%;
	background-color: #AFC0CD;
	border: none;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	-webkit-box-shadow:inset 0 1px 2px 0 rgba(0,0,0,.15);
	box-shadow:inset 0 1px 2px 0 rgba(0,0,0,.15);
	text-align: left;
	font-family: 'NCDMM Roboto Light', Arial, Helvetica, sans-serif;
	font-size: 1.0625em;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	color: #3f596a;
}
input:focus, textarea:focus {
	background-color: #CDD8E0;
}
input {
	height: 45px;
}
textarea {
	padding-top: 10px; padding-bottom: 10px;
	resize: none;
	line-height: 1.4em;
}
input[type="submit"], button {
	width: auto; height: 60px;
	padding-left: 30px; padding-right: 30px; margin-top: 15px;
	text-decoration: none;
	display: inline-block;
	background-color: #3E95E3;
	color: #fff;
	font-family: 'NCDMM Roboto Medium', Arial, Helvetica, sans-serif;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-size: 1.0625em;
}
input[type="submit"]:hover, button:hover {
	background-color:#0059a9
}

/* CF7 */

.ajax-loader, .screen-reader-response {
	display: none;
}
.wpcf7-not-valid-tip {
	display: none;
}
.wpcf7-not-valid {
	background-color: #C98F99;
}
.wpcf7-response-output, .singleColContent .wpcf7-response-output {
	text-align: center;
	color: #68A781;
}
.wpcf7-validation-errors, .wpcf7-mail-sent-ng {
	margin-top: 15px;
	color: #DA6E77;
	font-size: 1.3125em; font-size: 1.3125rem;
	font-family: 'NCDMM Roboto Medium', Arial, Helvetica, sans-serif;
}

/* =====================================================
Container/Column Divs
===================================================== */

.wrapper {
	max-width: 420px;
	margin-left: auto; margin-right: auto;
	padding-left: 15px; padding-right: 15px;
}

/* =====================================================
Header and Top Navigation
===================================================== */

header {
	width: 100%; height: 90px;
	background-color: #fff;
	-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,.25);
	box-shadow: 0 1px 2px 0 rgba(0,0,0,.25);
	position: fixed;
	top: 0; left: 0;
	z-index: 100;
}
	header .wrapper {
		max-width: none;
	}
	.logo {
		width: 200px;
		margin-top: 11px;
		display: block;
		float: left;
	}
		.logo > img {
			width: 100%; height: auto;
			display: block;
		}
	.toggleMainNav {
		position: absolute;
		top: -10000px; left: -10000px;
	}
	.toggleControl {
		width: auto; height: 80px;
		margin-top: 5px;
		line-height: 120px;
		text-align: center;
		display: block;
		overflow: hidden;
		font-size: .75em;
		text-transform: uppercase;
		color: #8596A6;
		font-family: 'NCDMM Roboto Medium', Arial, Helvetica, sans-serif;
		letter-spacing: .15em;
		float: right;
		cursor: pointer;
		position: relative;
		outline: none;
		z-index: 100;
	}
		.toggleControl span {
			width: 22px; height: 3px;
			margin-left: -11px;
			display: block;
			position: absolute;
			left: 50%; top: 35px;
			background-color: #e2e8ed;
			-webkit-transition: background 0s ease;
			-moz-transition: background 0s ease;
			-o-transition: background 0s ease;
			transition: background 0s ease;
		}
			.toggleControl span:before,
			.toggleControl span:after {
				width: 22px; height: 3px;
				position: absolute;
				display: block;
				right: 0;
				background-color: #e2e8ed;
				content: '';
				-webkit-transition-duration: 0.3s, 0.3s;
				-moz-transition-duration: 0.3s, 0.3s;
				-o-transition-duration: 0.3s, 0.3s;
				transition-duration: 0.3s, 0.3s;
				-webkit-transition-delay: 0.3s, 0s;
				-moz-transition-delay: 0.3s, 0s;
				-o-transition-delay: 0.3s, 0s;
				transition-delay: 0.3s, 0s;
			}
			.toggleControl span:before {
				top: -6px;
				-webkit-transition-property: top, transform;
				-moz-transition-property: top, transform;
				-o-transition-property: top, transform;
				transition-property: top, transform;
			}
			.toggleControl span:after {
				bottom: -6px;
				-webkit-transition-property: bottom, transform;
				-moz-transition-property: bottom, transform;
				-o-transition-property: bottom, transform;
				transition-property: bottom, transform;
			}
		/* icon transformation */
		.toggleMainNav:checked + .toggleControl span {
			background: none;
		}
			.toggleMainNav:checked + .toggleControl span:before {
				top: 0;
				-webkit-transform: rotate(45deg);
				-moz-transform: rotate(45deg);
				-o-transform: rotate(45deg);
				transform: rotate(45deg);
			}
			
			.toggleMainNav:checked + .toggleControl span:after {
				bottom: 0;
				-webkit-transform: rotate(-45deg);
				-moz-transform: rotate(-45deg);
				-o-transform: rotate(-45deg);
				transform: rotate(-45deg);
			}
			.toggleMainNav:checked + .toggleControl span:before,
			.toggleMainNav:checked + .toggleControl span:after {
				-webkit-transition-delay: 0s, 0.3s;
				-moz-transition-delay: 0s, 0.3s;
				-o-transition-delay: 0s, 0.3s;
				transition-delay: 0s, 0.3s;
				background-color: #8596A6;
			}
			/* end icon transformation */
	.mainNav {
		width: 100%; height: 100%;
		top: -150%; left: -150%;
		position: fixed;
		z-index: 50;
		background-color: rgba(255,255,255,.97);
		opacity: 0;
		-webkit-transition: opacity 0.3s ease;
		-moz-transition: opacity 0.3s ease;
		-o-transition: opacity 0.3s ease;
		transition: opacity 0.3s ease;
		overflow-y: scroll;
		overflow-z: hidden;
	}
	.toggleMainNav:checked + .toggleControl + .mainNav {
		top: 0; left: 0;
		opacity: 1;
	}
	.navFade {
		top: 0; left: 0;
		opacity: 0;
	}
	.navWrapper {
		width: 100%; height: 100%;
		display: table;
	}
		.navWrapper > ul {
			width: 100%;
			padding-top: 90px; padding-bottom: 90px;
			display: table-cell;
			vertical-align: middle;
		}
			.navWrapper > ul > li, .navWrapper > ul > li > a {
				color: #8596A6;
				font-family: 'NCDMM Roboto Medium', Arial, Helvetica, sans-serif;
				display: block;
			}
			.navWrapper > ul > li {
				font-size: 1.3125em;
			}
				.navWrapper > ul > li > a {
					height: 40px;
					padding-left: 15px; padding-right: 15px;
					line-height: 40px;
					text-align: center;
				}
				.navWrapper > ul > li.current-menu-item > a,
				.navWrapper > ul > li.current_page_parent > a,
				.navWrapper > ul > li.current-page-ancestor > a {
					color: #3E95E3;
				}
					.navWrapper > ul > li > a .navText {
						font-family: inherit;
						color: inherit;
					}
					.navWrapper > ul > li > a .icon {
						display: none;
						-webkit-transition: all 0.3s ease;
						-moz-transition: all 0.3s ease;
						-o-transition: all 0.3s ease;
						transition: all 0.3s ease;
					}
					.navWrapper > ul > li > a:hover .icon {
						color: #8596a6;
					}
					
.masthead {
	margin-top: 90px;
	background-color: #0059A9;
	position: relative;
	z-index: 2;
	-webkit-box-shadow: inset 0 -1px 2px 0 rgba(0,0,0,.15);
	box-shadow: inset 0 -1px 2px 0 rgba(0,0,0,.15);
}

.newsPreview {
	margin-top: 30px; margin-bottom: 30px;
}
	.newsPreview .wrapper {
	}
		.newsCombinedHeader {
			border-bottom: 1px solid #A4B7C6;
			overflow: hidden;
			position: relative;
		}
			.newsPreview h2 {
				margin-bottom: 0;
				color: #3f596a;
				float: left;
			}
			.moreNews {
				font-size: .75em;
				text-transform: uppercase;
				color: #8596A6;
				letter-spacing: .15em;
				text-decoration: none;
				position: absolute;
				bottom: 10px; right: 0;
			}
		.newsListing {
			padding-left: 0; margin-bottom: 30px; 
			list-style-type: none;
		}
			.newsListing > li {
				margin-top: 25px;
			}
				.pubDate {
					display: block;
					font-size: .75em;
					text-transform: uppercase;
					color: #8596A6;
					letter-spacing: .15em;
				}
				.newsListing h3 {
					margin-top: 5px; margin-bottom: 10px;
				}
				.newsListing  .buttonLink {
					margin-top: 5px;
				}
	
/* =====================================================
Footer
===================================================== */

footer {
	padding-top: 30px; padding-bottom: 30px;
	background-color: #42596A;
	overflow: hidden;
}
	footer *, footer a {
		color: #fff;
	}
	footer a:hover {
		color: #e2e8ed;
	}
	footer .wrapper {
	}
		.footerAddresses {
			text-align: center;
		}
			.footerAddresses img {
				max-width: 100%;
				background-color: #e2e8ed;
				/* margin-bottom: 30px; */
			}
			
			.footerAddresses li > div {
				background-color: #ced8e0;
				margin-top: -8px;
				padding: 20px;
			}
			
			.footerAddresses li > div p em,
			.footerAddresses li > div p a,
			.footerAddresses li > div p {
				color: #3F596A;
			}
				.footerAddresses li > div p a:hover {
				color: #19232a;
				}

			.footerAddresses p a {
				margin-top: 10px;
				display: block;
				font-weight: bold;
			}
			.footerAddresses a {
				text-decoration: none;
			}
			.addressListing {
				margin-bottom: 30px; padding-left: 0;
				list-style-type: none;
			}
				.addressListing > li {
					margin-bottom: 25px;
				}
					.addressListing > li h4, .addressListing > li p {
						margin-bottom: 7.5px;
					}
			.socialNav {
				padding-top: 25px;
				border-top: 1px solid #2F3F4D;
				clear: both;
			}
				.socialNav h4 {
					display: none;
				}
				.socialNav > ul {
					font-size: 0;
					overflow: hidden;
				}
					.socialNav > ul > li,
					.socialNav > ul > li a {
						width: 30px; height: 30px;
						display: block;
						text-align: center;
						line-height: 30px;
						font-size: 30px;
					}
					.socialNav > ul > li {
						margin-left: 5px; margin-right: 5px; margin-bottom: 10px;
						display: inline-block;
					}
						.socialNav > ul > li a {
							background-color: #2F3F4D;
							-webkit-transition: all 0.3s ease;
							-moz-transition: all 0.3s ease;
							-o-transition: all 0.3s ease;
							transition: all 0.3s ease;
						}
						.socialNav > ul > li a:hover {
							background-color: #3e95e3;
						}
		.footerInfo {
			text-align: center;
		}
			.footerNav > ul > li, .copyright {
				font-size: 0.75em; font-size: 0.75rem;
				line-height: 1.35em;
			}
			.footerNav {
				margin-top: 10px;
			}
				.footerNav > ul {
				}
					.footerNav > ul > li, 
					.footerNav > ul > li > a {
						text-transform: uppercase;
						font-family: 'NCDMM Roboto Medium', Arial, Helvetica, sans-serif;
						letter-spacing: .15em;
					}
					.footerNav > ul > li {
						display: inline-block;
					}
						.footerNav > ul > li > a {
							display: block;
							padding: 5px 7.5px;
						}
			.copyright {
				margin-top: 15px;
				display: block;
			}

@media only screen 
and (min-width : 540px) {
	
.pageWrap {
	width: 100%;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
	
	.logo {
		margin-left: -100px;
		position: absolute;
		left: 50%;
	}
	
.newsPreview {
	margin-bottom: 45px;
}
	
}

@media only screen 
and (min-width : 720px) {
	
h1 {
	padding-top: 45px; padding-bottom: 45px;
}
h2 {
	font-size: 2.25em;
	line-height: 1.1em;
}
	
}

@media only screen 
and (min-width : 875px) {

.navOverlay .pageWrap {
	padding-right: 0 !important;
}
	
h1 {
	padding-top: 60px; padding-bottom: 60px; padding-left: 15px; padding-right: 15px;
	font-size: 1.3125em;
	line-height: 1.3em;
}

.contactField {
	width: 50%;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	float: left;
}
.contactField:nth-child(odd) {
	padding-left: 15px;
}
.contactField:nth-child(even) {
	padding-right: 15px;
}

.wrapper {
	max-width: 1260px;
	padding-left: 30px; padding-right: 30px;
}
	
header {
	height: 120px;
}
.navOverlay header {
	width: 100% !important;
}
.js header {
	-webkit-transition: height 0.3s ease;
	-moz-transition: height 0.3s ease;
	-o-transition: height 0.3s ease;
	transition: height 0.3s ease;
}
.navEffects header {
	height: 90px;
}
	header .wrapper {
		max-width: 1260px;
	}
	.logo {
		width: 232px;
		margin-top: 20px; margin-left: 15px;
		position: static;
	}
	.js .logo {
		-webkit-transition: margin 0.3s ease;
		-moz-transition: margin 0.3s ease;
		-o-transition: margin 0.3s ease;
		transition: margin 0.3s ease;
	}
	.navEffects .logo {
		margin-top: 5px;
	}
	.toggleControl {
		display: none;
	}
	.mainNav {
		width: auto; height: 60px;
		margin-top: 30px;
		float: right;
		background-color: transparent;
		opacity: 1 !important;
		position: static;
		overflow: visible;
	}
	.js .mainNav {
		-webkit-transition: margin 0.3s ease;
		-moz-transition: margin 0.3s ease;
		-o-transition: margin 0.3s ease;
		transition: margin 0.3s ease;
	}
	.navEffects .mainNav {
		margin-top: 7.5px;
	}
	.navWrapper {
		width: auto; height: auto;
		display: block;
	}
		.navWrapper > ul {
			padding-top: 0; padding-bottom: 0;
			display: block;
		}
			.navWrapper > ul > li, .navWrapper > ul > li > a {
				text-transform: uppercase;
				letter-spacing: .15em;
			}
			.navWrapper > ul > li {
				float: left;
				font-size: .75em;
			}
				.navWrapper > ul > li > a {
					height: 60px;
					line-height: 108px;
					position: relative;
				}
				.navWrapper > ul > li.current-menu-item > a {
					color: #3E95E3;
				}
					.navWrapper > ul > li > a .navText {
						padding-bottom: 4px;
						font-family: inherit;
						color: inherit;
						border-bottom: 1px solid transparent;
					}
					.navWrapper > ul > li.current-menu-item > a .navText,
					.navWrapper > ul > li.current_page_parent > a .navText,
					.navWrapper > ul > li.current-page-ancestor > a .navText {
						border-bottom-color: #9ECAF1;
					}
					.navWrapper > ul > li > a .icon {
						width: 32px; height: 22px;
						margin-left: -16px;
						font-size: 22px;
						line-height: 22px;
						position: absolute;
						left: 50%; top: 15px;
						text-align: center;
						color: #E2E8ED;
						display: block;
					}
					.navWrapper > ul > li.current-menu-item > a .icon,
					.navWrapper > ul > li.current_page_parent > a .icon,
					.navWrapper > ul > li.current-page-ancestor > a .icon {
						color: #3E95E3;
					}
.masthead {
	margin-top: 120px;
}
.js .masthead {
	-webkit-transition: margin 0.3s ease;
	-moz-transition: margin 0.3s ease;
	-o-transition: margin 0.3s ease;
	transition: margin 0.3s ease;
}
.navEffects .masthead {
	margin-top: 90px;
}

.newsPreview {
	margin-bottom: 60px;
}
	.newsPreview .wrapper {
		overflow: hidden;
	}
		.neWrapper {
			width: 50%;
			padding-left: 15px; padding-right: 15px;
			float: left;
			-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
		}
		.newsCombinedHeader {
			margin-left: 15px; margin-right: 15px;
		}
		.neWrapper .newsCombinedHeader {
			margin-left: 0; margin-right: 0;
		}
			.newsPreview h2 {
			}
		.newsListing {
			margin-bottom: 15px;
			overflow: hidden;
		}
			.newsListing > li {
				width: 50%;
				padding-left: 15px; padding-right: 15px;
				float: left;
				-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
			}
			.neWrapper .newsListing > li {
				width: 100%;
				padding-left: 0; padding-right: 0;
			}

footer {
	padding-top: 45px; 
}

	footer .wrapper {
	}
		.footerAddresses {
		}
			.addressListing {
				overflow: hidden;
			}
				.addressListing > li {
					margin-bottom: 30px;
					text-align: left;
					width: 25%;
					padding-left: 15px; padding-right: 15px;
					float: left;
					-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
				}
				.addressListing:after {
					width: auto; height: 1px;
					margin-right: 15px; margin-left: 15px;
					content: ' ';
					background-color: #2F3F4D;
					display: block;
					clear: both;
				}
			.socialNav {
				margin-right: 15px; margin-left: 15px; padding-top: 0;
				border-top: none;
				float: right;
			}
				.socialNav h4 {
				}
				.socialNav > ul {
					padding-top: 5px;
					/* float: right; */
					text-align: center;
				}
					.socialNav > ul > li,
					.socialNav > ul > li a {
					}
					.socialNav > ul > li {
						margin-right: 0; margin-left: 10px;
						/* display: block; */
						/* float: right; */
						display: inline-block;
						
					}
		.footerInfo {
			margin-left: 15px;
			text-align: left;
			float: left;
		}
			.footerNav > ul > li, .copyright {
			}
			.footerNav {
				margin-top: 0;
			}
				.footerNav > ul {
					overflow: hidden;
				}
					.footerNav > ul > li, 
					.footerNav > ul > li > a {
					}
					.footerNav > ul > li {
						margin-right: 30px;
						float: left;
					}
						.footerNav > ul > li > a {
							padding-left: 0; padding-right: 0;
						}
			.copyright {
				margin-top: 15px;
				clear: both;
			}
	
}

@media only screen 
and (min-width : 960px) {
	
.newsPreview {
	margin-top: 45px; margin-bottom: 75px;
}
	
footer {
}
	footer .wrapper {
	}
		.footerAddresses {
		}
			.addressListing {
				width: 100%;
				margin-bottom: 10px;
				float: left;
			}
				.addressListing > li {
				}
				.addressListing:after {
					display: none;
				}
			.socialNav {
				width: 100%;
				margin-left: 0; margin-right: 0; padding-left: 15px; padding-right: 15px;
				-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
				clear: none;
				text-align: center;
				margin-bottom: 34px;
			}
				.socialNav h4 {
					margin-bottom: 7.5px;
					text-align: right;
					display: block;
					text-align: center;
				}
		.footerInfo {
			margin-right: 15px;
			border-top: 1px solid #2F3F4D;
			float: none;
			clear: both;
		}
			.footerNav, .copyright {
				margin-top: 30px;
			}
			.footerNav {
				float: left;
			}
			.copyright {
				padding-top: 5px;
				clear: none;
				float: right;
			}

}

@media only screen 
and (min-width : 1360px) {
	
h1 {
	padding-top: 45px; padding-bottom: 45px;
	font-size: 2.625em;
	line-height: 1.15em;
	font-family: 'NCDMM Roboto Thin', Arial, Helvetica, sans-serif;
}
h2 {
	font-size: 2.625em;
	line-height: 1.15em;
}
	
}